/* handheld style for Jadu.co.uk
	<style type="text/css" media="handheld"> @import "handheld.css"; </style>
	*/

/*  main presentation */

body 	{
background-color: #FFF; 
color: #000;
border: 0;
margin: 0;
padding: 0;
text-align: left;
}
		
#identity .hide {
text-align: center;
font-size: 1.5em;
padding-bottom: 27px;
margin-top: 2px;
background: url(/site/favicon.ico) no-repeat bottom;
display:block;
}

#identity img {display:none;}

#access_nav img{display:none;}

#ad_wrap {display:none;}
.graphic_ad {display:none;}

#footer {
border-top: 1px solid;
margin-top: 3px;
padding-top: 3px;
}

.form_line {
clear: both;
}

ul {
margin: 1px;
padding: 1px;
}

li {
margin-left: 5px;
padding: 1px;
}

/* end main presentation */ 

/* events */
#calendar {
display: none;
}
/* end events */
		
/* navigation turn off */

#secondary_nav {
display: none;
}

#access_nav p {
display: none;
}
		
.widget_heading {
display: none;
}

.widget {
display: none;
}

.column_list {
display: none;
}

.print_hide {
display: none;
}
		
#az_nav {
display: none;
}
		
#hide, .hide, .hidekey, #print_footer { display: none; }

#bc {display: none;}

/* end navigation off*/

/* image turn off */

#left_column img {
display: none;
}

#right_adverts {
display: none;
}

.box_subheader {
display: none;
}

#randomimage 
{
display: none;
}
		
/* end images off*/

/* forms */

textarea {
width: 90%;
margin: 2px;
}

label {
clear: both;
}

input .field {
margin: 2px;
width: 90%;
}

input .button {
width: 25%;
}

input .dropbox_h {
margin: 2px;
width: 90%;
}